/*header*/
@media screen and (max-width:800px){

}
@media screen and (max-width:700px){
#url_text {display:none;}
/* #header_top {height:auto;margin: 24px 0px 10px;}
#header_right {
	display:block;float:none;
}
	#main_logo {
		display: block;
		text-align:center;
		padding:0;border:none;width:auto;margin: 0 0 5px 0;
	}
	#url_text {
		padding:0;border:none;width:auto;margin: 0 0 5px 0;
		display:block;
		text-align:center;
	}
	.header_left {
		float:none;
		width:auto;
	}
		#main_search {
			width: 100%;
		}	
			#main_search form {margin:0;}
 */}
/*main menu and search*/
.menu_title {display:none;}
.main_search_icon {display:none;}
@media screen and (min-width: 801px){
	ul.sub_menu {height:auto !important;}/*block js*/
}
@media screen and (max-width:800px){

#header_right {display:block;}
#main_logo {border-left:none;}
.main_search_icon {
	display:block;
	width: 32px;
	height: 32px;
	position: absolute;
	z-index:20;
	top: 0px;
	left: 40px;
	background:#555F69;
	z-index:21;
	border-radius: 5px;
	cursor:pointer;
}
.main_search_icon:after {
	content:"";
	width: 27px;
	height: 20px;
	position: absolute;top:0;right:0;bottom:0;left:0;margin:auto;
	background: url(/img/search-white.png) center center no-repeat;	
	
}
#header_top {height:auto;}
.header_left {
	display:block;
	float:none;
	width: auto;
	height:auto;
	padding: 50px 0 0 0;
	position:static;
}
.header_left:after {display:none;}
.header_left > .divin {
	display:block;
}
#main_search {height:0;overflow:hidden;}
#main_search form  {
	padding: 0 0 0 40px;margin:0;
}
	.main_menu {
		margin: 40px 0 0 0;
		padding: 0px 0 0 0;
		position: absolute;
		top: 0px;
		left: 0;
		z-index:20;
		border-radius: 0px;
		width:100%;
		background:none;
	}
		.main_menu ul {
			padding: 0 20px;
			border-radius:5px;
		}

	.open_main_menu {
		width:32px;
		height:32px;
		float:left;
		position:relative;
		background: #555F69;
		border-radius:5px;
		cursor:pointer;
		margin: -40px 0 0 20px;
	}
		.menu_title {
			font-size:0;
		}
	.menu_icon {
		width: 18px;
		position: absolute;
		top: 10px; right: 7px;
	}
		.menu_icon div {
			height: 2px;
			background: #fff;
			margin: 0 0 3px;
		}
	.main_menu > ul {
		border-radius: 5px;
		margin-top: 10px;
	}
	.main_menu > ul > li:first-child, .main_menu > ul > li:first-child > div > a,
	.main_menu > ul > li:last-child > div > a:before	{border-radius:0;}
	.main_menu > ul > li:last-child, .main_menu > ul > li:last-child > div > a {border-radius:0}	
			.main_menu > ul > li:first-child {
				border-radius: 5px 5px 0 0;overflow:hidden;
			}
			.main_menu > ul > li:last-child {
				border-radius:0 0 5px 5px; overflow:hidden;
			}
	
	.main_menu > ul > li > div ,.main_menu > ul > li > div > a,.main_menu > ul > li{height:auto;text-align:right;}
	.main_menu > ul {
		display: block;
		height:0;overflow:hidden;
	}
	.main_menu > ul > li > div > a:befor {display:none;}
		.main_menu > ul > li {
			display: block;
			margin: 0 0 -1px 0;
			position: relative;
		}
			ul.sub_menu {
				position: static;
				width: auto;
				display:block;
				text-align:center;
				height:0;overflow:hidden;
				border-top:none;border-bottom:none;
				text-align:right;
			}
				ul.sub_menu li:last-child {
					border-bottom:none;
				}
					.menu_btns {
						position: absolute;
						top: 0;
						left: 0;
						width: 40px;
						height: 40px;
						display:block;
					}	
						.menu_btns div {
							position: absolute;
							top: 0;
							right: 0;
							width: 100%;
							height: 100%;
						}
						.menu_btns div:after {
							content:"";
							display: block;
							width: 6px;
							height: 6px;
							border-bottom: 1px solid #fff;
							border-left: 1px solid #fff;
							transform: rotate(-45deg);
							-ms-transform: rotate(-45deg);
							-o-transform: rotate(-45deg);
							-webkit-transform: rotate(-45deg);
							-moz-transform: rotate(-45deg);
							position: absolute;
							top: -12px;right:0;left:0;bottom:0;margin:auto;
						}
						.menu_btns .close {
							display:none;
						}

}
@media screen and (max-width:400px){
#header_top {margin: 24px 0 5px 0;}
	#header_right {
		float:none;
		padding: 0 0 0 90px;
		width:auto;
		margin: 0 0 3px;
	}
	#main_logo {
		width: auto;
		display:block;
		padding:0;
		height: 41px;
		
	}
		#main_logo img {
			margin-top: -2px;
		}
		
	.header_left {
		padding:0;
	}
	.crumbs {
		margin: 0px 0 10px;
	}
}
/*main img*/
@media screen and (max-width:1000px){
	.top_form > div > div {
		width: 80%;
	}
}
@media screen and (max-width:800px){
#main_img_holder {padding:0;}
#main_img_title  {
	position:static;width:auto;height:auto;
	border-radius:0;
	background:#555F69;
}
	.mi_centerer .divin {background:rgba(85, 95, 105, 0.92);width:90%;}
	#main_image {
		position:static;
		max-width:100%;
	}
		.top_form {
			position: static;
			width: auto;
			height: auto;
			overflow: hidden;
		}		
			.form_overlay {
				height: auto;background:#F47931;margin:0;padding: 15px 0;
			}
			.top_form > div > div {
				position:static;
			}
				.top_form form {
					padding: 14px 0 0;
				}
				.top_form > div > div {height:auto;}
}
@media screen and (max-width:590px){
	#main_img_title .smaller {font-size:1em;}
	#main_img_title .bigger {font-size:1.3em;}
}
@media screen and (max-width:590px){
	.mi_centerer .divin {width:100%;}
	#main_img_title .smaller {font-size:0.8em;}
	#main_img_title .bigger {font-size:0.93em;}
}
/*home page*/
@media screen and (max-width:900px){
	.hpm_table {padding: 20px;}
		.hpm_table ,.hpm_table > div{
			display: block;
		}
		.hpm_table_left {
			width: auto;
			padding: 0;
			margin: 0 -20px;
		}
			.hpm_table_left > div {
				display: table;width:100%;border-collapse:separate;border-spacing:20px;
				
			}
				.hpm_table_left > div > div {
					display: table-cell;
					vertical-align:top;
					
				}
					.hpm_article {width:66.666%;position:relative;padding:15px 165px 15px 15px;}
						.bottom_article {
							min-height: 63px;
						}
						.hpm_article .img {
							position: absolute;
							top: 15px;
							right: 15px;
						}
						.top_article .h2_title {
							padding: 0 0 0 0;
						}
					.hbm_table_left_bottom .link_to {
						position: static;
						display: block;
						margin: 0 auto 10px;
					}
					.hbm_table_left_bottom p {
						padding: 0;
					}
}
@media screen and (max-width:340px){
	.hpm_article,.home_boxes_three .text {
		padding: 15px;
	}
		.hpm_article .img,.home_boxes_three .img {
			position: static;
		}
		.top_article , .top_article > div,.bottom_article {display:block;width:auto;text-align:center;}
		.top_article .h2_title  {
			padding: 11px 0 0 0;
		}
		.home_boxes_three > div > div {
			padding: 0;text-align:center;
		}
}
@media screen and (max-width: 550px) {
	.hpm_table_left {
		padding: 20px 20px 0 20px;
	}
	.hpm_table_left > div, .hpm_table_left > div >div {width:auto;display:block;}
	.hbm_table_left_bottom {text-align:center;}
}
/*boxes of three*/
@media screen and (max-width: 840px) {
	.home_boxes_three > div {
		display: block;
		width: auto;
		margin: 0 0 20px 0;
	}
}
/*boxes of four*/
@media screen and (max-width: 800px){
	.home_boxes_four {
		padding: 20px;
	}
	.home_boxes_four > div,.home_boxes_four > div > div {width:auto;display:block;text-align}
	.home_boxes_four > div {
		margin: 0 -10px;
	}
	.home_boxes_four > div > div.box {
		display: inline-block;
		width: 50%;
		padding: 0 10px 20px 10px;
		background: none;
		border-bottom: none;
	}
		.home_boxes_four .box > div {
			background: #fff;
			border-radius: 5px;
			border-bottom: 2px solid #c7c8c4;
			padding: 15px;
		}
			.home_boxes_four .box > div > div {
				height: 270px;
				overflow: auto;
				-webkit-overflow-scrolling: touch;				
			}
}
@media screen and (max-width: 550px){
.home_boxes_four .box > div > div {height:auto;overflow:visible;border:none;padding:15px;}
	.home_boxes_four > div {
		margin: 0;
	}
	.home_boxes_four > div > div.box {width:auto;display:block;padding:0 0 20px 0;}

	.list_of_links li {
			padding: 0;
		}
			.list_of_links a {
				position: relative;
				padding: 0 11px 0 0;
			}
			.list_of_links a:hover {
				color: #f47931;
			}
		.list_of_links li:before {display:none;}
		.list_of_links li a:before {
			content:"";
			display: block;
			height: 3px;
			width: 3px;
			border-top: 1px solid #f47931;
			border-left: 1px solid #f47931;
			-ms-transform: rotate(-45deg);
			-webkit-transform: rotate(-45deg);
			-o-transform: rotate(-45deg);
			-moz-transform: rotate(-45deg);
			transform: rotate(-45deg);
			position: absolute;
			top: 7px;
			right: 0;
		}
	
}
/*footer*/
@media screen and (max-width: 920px){
	.footer_links {
		padding: 19px 10px 26px 20px;
	}
}
@media screen and (max-width:800px) {
	.footer_links {
		margin: 0;
	}
	.footer_left,.credit {
		position:static;
		margin: 0 auto;
		text-align:center;
	}
}
@media screen and (max-width:550px) {
	.footer_links {padding: 20px;}
	.footer_links > div,.footer_links > div > div {
		display: block;
		width: auto;
	}
	.footer_links ul {
		margin: 0 0 20px;
	}
}
/*internal*/
@media screen and (max-width:340px){
	#content > div {padding:25px 15px;}
}
/*article*/
@media screen and (max-width:840px){
	.inner_left,.inner_right {width:auto;float:none;}
	.inner_right > div {
		padding: 20px 0 20px 0;
	}
	#content,#sidebar {width:auto;float:none;}
		#content > div,#sidebar > div {margin:0;}
}
@media screen and (max-width:500px) {
	.bottom_form .right ,.bottom_form .left {width:auto;float:none;}
	.bottom_form .right {
		margin: 0 0 0 -10px;
	}
}
@media screen and (max-width:470px){
	.inner_left_text .img {
		float:none;
		margin: 0 0 20px;
	}
}
@media screen and (max-width:400px) {
	.bottom_form .right span {width:auto;display:block;}
}
/*forum*/
@media screen and (max-width: 1100px){.print_comment{display:none;}}
@media screen and (max-width:630px){
	.forum_top {
		padding: 20px 20px 10px;
	}
	.forum_top > div {display: block;width:auto;direction:rtl;} .forum_top > div > div {display: block;width:auto;margin: 0 0 10px;}
	.forum_legend {font-size: 0.8em;padding:0;}
}
@media screen and (max-width:560px){
	.f_post_top,.f_post_top > div {display:block;width:auto;}
	.author {border-right:none;border-top:1px solid #CCCFD2;}
	.post_date {border-top:1px solid #CCCFD2;width:120px;}
	.author, .post_date {
		padding: 3px 9px;
	}
	.ca_inner {
		width:100%; 
		margin: 30px 0px 20px 0px;
	}
}
@media screen and (max-width:400px){
	.ca_inner {
		padding: 15px;
	}
	.ca_inner form > .f {
		padding: 0 0 10px 0;
	}
	.ca_inner label {
		position: static;
	}
}
@media screen and (max-width:340px){
	.forum_top {
		padding:10px;
	}
	.forum_posts > ul {
		padding: 20px 10px;
	}
	.f_post_bottom {
		padding: 9px 10px;
	}
}